#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-3IcH2yAVQLJBrMu40WNz96
key: cryptohash-conduit-0.1.1-3IcH2yAVQLJBrMu40WNz96
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 3e8a6ebbeb9050cf2020a40adcac9ecb
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-3IcH2yAVQLJBrMu40WNz96
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.1-9IpzexlfScbIWLcvdqjLQq
    resourcet-1.2.2-Copf1KcSXrGBpDXg1KpYXt
    conduit-extra-1.3.0-DFIjkCn97Vm6ubULYPmgs2
    cryptohash-0.11.9-IYePzze8DC9AsGO6QChWTA transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.1-9IpzexlfScbIWLcvdqjLQq=134efd8e0bc42d10a3cf4b45be2b4c10
             resourcet-1.2.2-Copf1KcSXrGBpDXg1KpYXt=3390a720ed062fc898bcd71558ce14a6
             conduit-extra-1.3.0-DFIjkCn97Vm6ubULYPmgs2=cdfaf3192a719ba2ff1bbb53c6dfc506
             cryptohash-0.11.9-IYePzze8DC9AsGO6QChWTA=e79fb2fabc6b0448e8ad5a55897cb915
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

